[
  {
    "frequency_rank": 8751,
    "charcter": "䴓",
    "pinyin": "shī",
    "definition": "general term for a group of small birds",
    "radical": null,
    "radical_code": null,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6806
  },
  {
    "frequency_rank": 8752,
    "charcter": "䴕",
    "pinyin": "liè",
    "definition": "a woodpecker",
    "radical": null,
    "radical_code": null,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7152
  },
  {
    "frequency_rank": 8753,
    "charcter": "䶮",
    "pinyin": "yǎn",
    "definition": null,
    "radical": null,
    "radical_code": null,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6814
  },
  {
    "frequency_rank": 8754,
    "charcter": "盬",
    "pinyin": "gǔ",
    "definition": "salt pit; leisure; pot; drink",
    "radical": "皿",
    "radical_code": 108.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8755,
    "charcter": "祅",
    "pinyin": "yāo",
    "definition": "calamities, disasters; ormazda",
    "radical": "示",
    "radical_code": 113.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8756,
    "charcter": "禡",
    "pinyin": "mà",
    "definition": "a sacrifice at the beginning of a military campaign or on the 2nd and 16th day of the lunar month",
    "radical": "示",
    "radical_code": 113.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8757,
    "charcter": "禭",
    "pinyin": "suì",
    "definition": null,
    "radical": "示",
    "radical_code": 113.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8758,
    "charcter": "糱",
    "pinyin": "niè",
    "definition": "fermenting grain; yeast",
    "radical": "米",
    "radical_code": 119.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8759,
    "charcter": "縂",
    "pinyin": "zǒng",
    "definition": "collect; overall, altogether",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8760,
    "charcter": "蠥",
    "pinyin": "niè",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8761,
    "charcter": "軷",
    "pinyin": "bá",
    "definition": "sacrifice",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8762,
    "charcter": "鄮",
    "pinyin": "mào",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8763,
    "charcter": "釱",
    "pinyin": "dì",
    "definition": "fetters; to fetter",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8764,
    "charcter": "銦",
    "pinyin": "yīn",
    "definition": "indium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8765,
    "charcter": "錣",
    "pinyin": "zhuì",
    "definition": "armor neckplates",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8766,
    "charcter": "鑢",
    "pinyin": "lǜ",
    "definition": "file, rasp; file; polish; (Cant.) to cut",
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8767,
    "charcter": "钑",
    "pinyin": "jí",
    "definition": "spear",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8768,
    "charcter": "饟",
    "pinyin": "xiǎng",
    "definition": "rations and pay for soldiers; dried rice",
    "radical": "食",
    "radical_code": 184.17,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8769,
    "charcter": "鯅",
    "pinyin": "shān",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8770,
    "charcter": "鼊",
    "pinyin": "bì",
    "definition": null,
    "radical": "黽",
    "radical_code": 205.13,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8771,
    "charcter": "䴖",
    "pinyin": "jīng",
    "definition": "a kind of water bird",
    "radical": null,
    "radical_code": null,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 7465
  },
  {
    "frequency_rank": 8772,
    "charcter": "簫",
    "pinyin": "xiāo",
    "definition": "musical instrument like pan-pipes, bamboo flute",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8773,
    "charcter": "粛",
    "pinyin": "sù",
    "definition": "pay respects; reverently",
    "radical": "聿",
    "radical_code": 129.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8774,
    "charcter": "粻",
    "pinyin": "zhāng",
    "definition": "provisions",
    "radical": "米",
    "radical_code": 119.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8775,
    "charcter": "饈",
    "pinyin": "xiū",
    "definition": "food, meal; eat; offer",
    "radical": "食",
    "radical_code": 184.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8776,
    "charcter": "盌",
    "pinyin": "wǎn",
    "definition": "bowl, basin, cup",
    "radical": "皿",
    "radical_code": 108.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8777,
    "charcter": "瞂",
    "pinyin": "fá",
    "definition": null,
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8778,
    "charcter": "鋅",
    "pinyin": "xīn",
    "definition": "zincum",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8779,
    "charcter": "靮",
    "pinyin": "dí",
    "definition": "bridle",
    "radical": "革",
    "radical_code": 177.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8780,
    "charcter": "盨",
    "pinyin": "xǔ",
    "definition": null,
    "radical": "皿",
    "radical_code": 108.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8781,
    "charcter": "県",
    "pinyin": "xiàn",
    "definition": "county, district, subdivision",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8782,
    "charcter": "箥",
    "pinyin": "bǒ",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8783,
    "charcter": "簕",
    "pinyin": "lè",
    "definition": "(Cant.) thorn",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7951
  },
  {
    "frequency_rank": 8784,
    "charcter": "臖",
    "pinyin": "xìng",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.16,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8785,
    "charcter": "鎔",
    "pinyin": "róng",
    "definition": "fuse, melt, smelt; mold",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8786,
    "charcter": "鏐",
    "pinyin": "liú",
    "definition": "pure gold",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8787,
    "charcter": "顔",
    "pinyin": "yán",
    "definition": "face, facial appearance",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8788,
    "charcter": "盿",
    "pinyin": "mín",
    "definition": null,
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8789,
    "charcter": "萵",
    "pinyin": "wō",
    "definition": "lettuce",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8790,
    "charcter": "蔊",
    "pinyin": "hǎn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7645
  },
  {
    "frequency_rank": 8791,
    "charcter": "覥",
    "pinyin": "tiǎn",
    "definition": "ashamed",
    "radical": "見",
    "radical_code": 147.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8792,
    "charcter": "貲",
    "pinyin": "zī",
    "definition": "property; wealth; to count",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8793,
    "charcter": "驢",
    "pinyin": "lǘ",
    "definition": "donkey, ass",
    "radical": "馬",
    "radical_code": 187.16,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8794,
    "charcter": "鶸",
    "pinyin": "ruò",
    "definition": "light yellowish-green",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8795,
    "charcter": "磑",
    "pinyin": "wéi",
    "definition": "stone mill; grind; break apart",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8796,
    "charcter": "窎",
    "pinyin": "diào",
    "definition": "deep; distant",
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7074
  },
  {
    "frequency_rank": 8797,
    "charcter": "詒",
    "pinyin": "yí",
    "definition": "bequeath, pass on to future generations",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8798,
    "charcter": "鉔",
    "pinyin": "zā",
    "definition": null,
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8799,
    "charcter": "鏱",
    "pinyin": "zhang",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8800,
    "charcter": "隺",
    "pinyin": "hú",
    "definition": "a bird flying high ambition",
    "radical": "隹",
    "radical_code": 172.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7081
  }
]